
"use strict";

let EstablishBond = require('./EstablishBond.js')
let StartCapability = require('./StartCapability.js')
let StopCapability = require('./StopCapability.js')
let GetCapabilitySpecs = require('./GetCapabilitySpecs.js')
let GetSemanticInterfaces = require('./GetSemanticInterfaces.js')
let UseCapability = require('./UseCapability.js')
let FreeCapability = require('./FreeCapability.js')
let GetProviders = require('./GetProviders.js')
let GetCapabilitySpec = require('./GetCapabilitySpec.js')
let GetRunningCapabilities = require('./GetRunningCapabilities.js')
let GetNodeletManagerName = require('./GetNodeletManagerName.js')
let GetInterfaces = require('./GetInterfaces.js')
let GetRemappings = require('./GetRemappings.js')

module.exports = {
  EstablishBond: EstablishBond,
  StartCapability: StartCapability,
  StopCapability: StopCapability,
  GetCapabilitySpecs: GetCapabilitySpecs,
  GetSemanticInterfaces: GetSemanticInterfaces,
  UseCapability: UseCapability,
  FreeCapability: FreeCapability,
  GetProviders: GetProviders,
  GetCapabilitySpec: GetCapabilitySpec,
  GetRunningCapabilities: GetRunningCapabilities,
  GetNodeletManagerName: GetNodeletManagerName,
  GetInterfaces: GetInterfaces,
  GetRemappings: GetRemappings,
};
